
/* @import "/assets/js/chartist/scss/chartist.scss"; */

/* .ct-chart .ct-label.ct-vertical, */
/* .ct-chart .ct-label.ct-horizontal { */
/*     color: rgba(255, 255, 255, 0.5); */
/* } */

/* .ct-chart .ct-grid.ct-vertical, */
/* .ct-chart .ct-grid.ct-horizontal { */
/*     stroke: rgba(255, 255, 255, 0.1); */
/*     stroke-dasharray: 2px; */
/*     shape-rendering: crispEdges; */
/* } */

/* .ct-chart .ct-line { */
/*     stroke-width: 10px; */
/*     stroke-linecap: round; */
/* } */

/* .ct-chart .ct-series.ct-series-a .ct-line { */
/*     stroke: #4ECDC4; */
/* } */

/* .ct-chart .ct-series.ct-series-b .ct-line { */
/*     stroke: #C7F464; */
/*     stroke-dasharray: 20px 20px; */
/* } */

/* .ct-chart .ct-series.ct-series-c .ct-line { */
/*     stroke: #FF6B6B; */
/*     stroke-dasharray: 20px 20px; */
/* } */